import { jsx } from "react/jsx-runtime";
import { TornadoIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Tornado = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Tornado", ...props, children: /* @__PURE__ */ jsx(TornadoIcon, { weight: variant }) });
  }
);
Tornado.displayName = "Tornado";
Object.assign(Tornado, { isGdsIcon: true });
export {
  Tornado
};
